/*
Theme Name: Gather Theme
Theme URI: https://letsgather.in/
Template: prosperity
Author: University of Oregon School of Journalism
Author URI: https://journalism.uoregon.edu/
Description: Child theme of Prosperity
Version: 0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gather
*/

.th-mt-xs {
	margin-top:0.46875rem;
}

.th-justify-space-between {
	justify-content:space-between;
}

.th-text-right {
	text-align:right;
}

.th-mr-auto{
	margin-right:auto;
}

.th-mt-md{
  margin-top:2.8125rem;
}

.uppercase {
	text-transform: uppercase;
}

.lowercase {
	text-transform: lowercase;
}

.underline {
	border-bottom: 1px solid;
}

.font-italic {
	font-style: italic;
}

.font-normal {
	font-weight: normal;
}

.block {
	display: block;
}

.flex-0 {
	flex-shrink: 0;
	flex-grow: 0;
}

.gather-logged-in .hide-if-logged-in {
	display: none;
}

.gather-logged-out .hide-if-logged-out {
	display: none;
}

.whitespace-no-wrap {
	white-space: nowrap;
}

#featured-content .featured-slide {
	padding-top: 40px;
	padding-bottom: 40px;
}

.entry-topics a {
	border-bottom: 0;
}

.simplefavorite-button {
	cursor: pointer;
}

.entry-meta .gather-favorite:before {
	content: "\2014";
}

.site-title, h1, h2, h3, h4, h5, h6 {
	clear: none;
}

.gather-newsletter-menu-item a:before {
	content: " ";
	background-image: url('./assets/images/duck.png');
	display: block;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	float: left;
	background-size: contain;
	margin-right: 8px;
}

.gather-lightning-menu-item a:before {
	content: " ";
	background-image: url('./assets/images/lightning-bolt.png');
	display: block;
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	float: left;
	background-size: contain;
	margin-right: 0px;
}

.gather-join-menu-item a:before {
	content: " ";
	background-image: url('./assets/images/magnifying-glass.png');
	display: block;
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	float: left;
	background-size: contain;
	margin-right: 8px;
}

.gather-slack-menu-item a:before {
	content: " ";
	background-image: url('./assets/images/slack.png');
	display: block;
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	float: left;
	background-size: contain;
	margin-right: 8px;
}


.secondary-navigation > div > ul > li {
	margin-left: 20px;
	padding-left: 20px;
}

.secondary-navigation > div > ul > li:nth-of-type(3n+1) {
	clear: none;
	border-left: 1px solid rgba(0,0,0,.1);
	margin-left: 20px;
	padding-left: 20px;
}

.secondary-navigation > div > ul > li:first-child {
	border-left: none;
}

#primary-menu {
	display: flex;
}

#primary-menu .gather-member-menu-item {
	background-color: #FEE11A;
}

#primary-menu .gather-first-member-menu-item {
	margin-left: auto;
}

#primary-menu .gather-member-menu-item > a {
	padding-left: 30px;
	padding-right: 30px;
	margin-right: 0;
}

.page-inner .site-header .header-inner {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.site-header .site-menu .menu-item-description {
	font-size: .8rem;
}

.gather-thin-yellow-bar #site-navigation {
	border-bottom: 4px solid #FEE11A;
}

.brief-text a:hover {
	color: #FEE11A;
}

.single .entry-thumb,
.page:not(.home) .entry-thumb {
	display: none;
}

.left-footer {
	text-align: center;
}

.footer-bottom .container > * {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

#colophon.site-footer {
	background-color: #151343;
	background-image: url('./assets/images/footer-bg.png');
	background-repeat: no-repeat;
	background-size: cover;
}

.archive-sidebar {
	justify-content: center;
}

.has-sidebar:not(.left-sidebar) .sidebar-section {
	border-left: none;;
}

.gather-survey-answers {
	background-color: rgba(254, 225, 26, .3);
	padding: 20px;
}

.post-type-archive .site-content > .th-bg-secondary-lightest {
	background-color: #FEE11A;
}

.post-type-archive .archive-sidebar .widget {
	width: auto;
	margin-top: 0;
	font-size: 1.5rem;
}

.type-featured_project .more-link:before,
.type-resource .more-link:before {
	display: none;
}

.type-featured_project .more-link:after,
.type-resource .more-link:after {
	content: "\f18e";
	font-family: FontAwesome;
	transform: rotate(-45deg);
	display: inline-block;
	margin-left: 10px;
}

.gather-contact-form,
.gather-login-form,
.gather-registration-form,
.gather-profile-form {
	background-color: rgba(254, 225, 26, .3);
	padding: 20px;
}

.rcp_form .gather-required,
.gather-contact-form .gather-required {
	color: #ff0000;
	font-weight: 400;
}

.entry-content .gather-registration-form h3 {
	margin-top: 0;
}

.gather-login-form > h3,
.gather-registration-form > h3,
.gather-profile-form > h3,
.gather-registration-form form > .rcp_login_link {
	display: none;
}

.gather-contact-form label,
.gather-login-form label,
.gather-registration-form label,
.gather-profile-form label {
	font-weight: bold;
}

.gather-registration-form label:not([for]),
.gather-profile-form label:not([for]) {
	font-weight: normal;
	display: block;
}

.gather-registration-form .gather-description,
.gather-profile-form .gather-description {
	display: block;
}

.gather-registration-form #rcp_user_login_wrap {
	display: none;
}

.gather-registration-form .rcp_user_fieldset {
	display: flex;
	flex-wrap: wrap;
}

.gather-contact-form fieldset > p,
.gather-login-form .rcp_login_data > p,
.gather-login-form .rcp_lostpassword_data > p,
.gather-registration-form .rcp_user_fieldset > p,
.gather-profile-form fieldset:nth-of-type(1) > p {
	width: 100%;
}

.gather-contact-form fieldset > p input,
.gather-contact-form fieldset > p textarea,
.gather-login-form .rcp_login_data > p input,
.gather-login-form .rcp_lostpassword_data > p input,
.gather-registration-form .rcp_user_fieldset > p input,
.gather-profile-form fieldset:nth-of-type(1) > p input {
	width: 100%;
}

.gather-login-form .rcp_login_data > p input[type="checkbox"],
.gather-registration-form .rcp_user_fieldset > p input[type="radio"],
.gather-profile-form fieldset:nth-of-type(1) > p input[type="radio"],
.gather-registration-form .rcp_user_fieldset > p input[type="checkbox"],
.gather-profile-form fieldset:nth-of-type(1) > p input[type="checkbox"] {
	width: auto;
}

.gather-registration-form .rcp_subscription_fieldset,
.gather-registration-form .rcp_registration_total,
.gather-registration-form #rcp_auto_renew_wrap {
	display: none;
}

.gather-registration-form #gather_user_region_wrap,
.gather-profile-form #gather_user_region_wrap,
.gather-registration-form #gather_user_role_wrap,
.gather-profile-form #gather_user_role_wrap,
.gather-registration-form #gather_user_topic_wrap,
.gather-profile-form #gather_user_topic_wrap {
	display: flex;
	flex-wrap: wrap;
}

.gather-registration-form #gather_user_region_wrap label,
.gather-profile-form #gather_user_region_wrap label {
	width: 33%;
}

.gather-registration-form #gather_user_role_wrap label,
.gather-profile-form #gather_user_role_wrap label,
.gather-registration-form #gather_user_topic_wrap label,
.gather-profile-form #gather_user_topic_wrap label {
	width: 50%;
}

.gather-registration-form #gather_user_region_wrap label[for="gather_user_region"],
.gather-profile-form #gather_user_region_wrap label[for="gather_user_region"],
.gather-registration-form #gather_user_role_wrap label[for="gather_user_role"],
.gather-profile-form #gather_user_role_wrap label[for="gather_user_role"],
.gather-registration-form #gather_user_topic_wrap label[for="gather_user_topic"],
.gather-profile-form #gather_user_topic_wrap label[for="gather_user_topic"] {
	width: 100%;
}

@media (min-width: 768px){
	.gather-login-form .rcp_login_data > p input
	.gather-registration-form .rcp_user_fieldset > p input,
	.gather-profile-form fieldset:nth-of-type(1) > p input {
		width: 80%;
	}
	.gather-login-form .rcp_login_data > p input[type="checkbox"],
	.gather-registration-form .rcp_user_fieldset > p input[type="radio"],
	.gather-profile-form fieldset:nth-of-type(1) > p input[type="radio"],
	.gather-registration-form .rcp_user_fieldset > p input[type="checkbox"],
	.gather-profile-form fieldset:nth-of-type(1) > p input[type="checkbox"] {
		width: auto;
	}
	.gather-registration-form .rcp_user_fieldset #rcp_user_first_wrap,
	.gather-registration-form .rcp_user_fieldset #rcp_user_last_wrap,
	.gather-registration-form .rcp_user_fieldset #rcp_password_wrap,
	.gather-registration-form .rcp_user_fieldset #rcp_password_again_wrap {
		width: 50%;
	}
	.gather-registration-form .rcp_user_fieldset #rcp_user_first_wrap input,
	.gather-registration-form .rcp_user_fieldset #rcp_user_last_wrap input,
	.gather-registration-form .rcp_user_fieldset #rcp_password_wrap input,
	.gather-registration-form .rcp_user_fieldset #rcp_password_again_wrap input {
		width: 80%;
	}
}

.page-name-member-directory.has-sidebar #content .content-area {
	width: 75%;
}

.page-name-member-directory.has-sidebar #content .sidebar-section {
	background-color: rgba(254, 225, 26, .3);
	padding: 1.5rem;
	width: 25%;
}

.page-name-member-directory.has-sidebar #content .sidebar-section ul,
.page-name-member-directory.has-sidebar #content .sidebar-section h4,
.page-name-member-directory.has-sidebar #content .sidebar-section form {
	padding-top: .75rem;
	margin-top: 0;
	border-top: 0;
}

.page-name-member-directory.has-sidebar #content .sidebar-section > * + * {
	border-top: 0;
}

.page-name-member-directory.has-sidebar #content .sidebar-section form {
	margin-bottom: 1.875rem;
}

body.archive-gather-type #main.site-main,
body.post-type-archive-group #main.site-main,
body.tax-source #main.site-main,
body.tax-topic #main.site-main,
body.search #main.site-main,
body.page-name-member-directory #main.site-main {
	max-width: none;
}

body.archive-gather-type .page-links,
body.archive .page-links,
body.search .page-links {
	margin-top: 30px;
	text-align: center;
}

body.archive-gather-type .page-links span.dots,
body.archive .page-links span.dots,
body.search .page-links span.dots {
	background-color: transparent;
	color: inherit;
}

body.archive-gather-type .entry-content p:last-child,
body.search .entry-content p:last-child {
	margin-bottom: 0;
}

.wp-block-button__link {
  border-radius: 0;
}

.wp-block-button__link:not(:hover) {
  background-color: #10a510;
  color: #ffffff;
}

.site-main .entry-content .wpforms-container {
	background-color: #F1F1F1;
	padding: 20px;
}

.site-main .entry-content .wpforms-confirmation-container-full {
	background-color: #F1F1F1;
	border-color: #F1F1F1;
}

#wpforms-1468-field_5-container .wpforms-field-row:nth-of-type(1) {
	display: none;
}

.secondary-navigation > div > ul > li {
	margin-left: 20px;
	padding-left: 20px;
}

.secondary-navigation > div > ul > li:nth-of-type(3n+1) {
	clear: none;
	border-left: 1px solid rgba(0,0,0,.1);
	margin-left: 20px;
	padding-left: 20px;
}

.secondary-navigation > div > ul > li:first-child {
	border-left: none;
}

.th-px-sm {
    padding-left: .9375rem;
    padding-right: .9375rem;
}

.th-py-base {
    padding-bottom: 1.875rem;
    padding-top: 1.875rem;
}

.site-header .header-inner {
	  padding-top: .75rem;
	  padding-bottom: .75rem;
		align-items: center;
}

.site-header .custom-logo {
	max-height: 140px;
}

.secondary-navigation .menu-top-promos-container ul {
	display: flex;
	align-items: center;
}

#primary-menu .menu-item.gather-member-menu-item {
	background-color: #E85C25;
}

.gather-thin-yellow-bar #site-navigation {
	border-bottom-color: #E85C25;
}

#primary-menu .menu-item.gather-member-menu-item > a {
	color: #FFF;
}

.post-type-archive .site-content > .th-bg-secondary-lightest {
	background-color: #E85C25;
}

.post-type-archive .site-content .archive-sidebar a {
	color: #FFF;
}

.gather-contact-form,
.gather-login-form,
.gather-registration-form,
.gather-profile-form {
	background-color: #F1F1F1;
}

div.wpforms-container-full .wpforms-form .wpforms-submit-container button[type="submit"] {
	background-color: var(--color-accent-base);
	border-color: var(--color-accent-base);
	color: #FFF;
}

.page-name-member-directory.has-sidebar #content .sidebar-section,
.gather-survey-answers {
	background-color: #F1F1F1;
}

.home .featured-page:nth-of-type(1) .entry-header {
	display: none;
}
